@media screen and (max-width:770px){
.bodycontainer, .body,.footer{max-width:auto;min-width:auto}
.bodycontainer{border-radius:0px}
.extrapadded{padding:25px 30px}
.swipeup{position:absolute;left:50%;display:block;margin-left:-32px;top:-180px;width:64px;height:64px}
.menubarfixed{opacity:1;max-height:100%;height:auto;min-height:52px;background:transparent;border:0}
.menubar{display:none;background:#222;height:auto;z-index:60;padding:0px;margin-top:0px;padding-bottom:30px;padding-top:20px;box-shadow: 0px 10px 15px #333}
.menu{border-bottom:1px solid #333}
.menu a{color:#fff}
.menu,.menu.active{display:block;margin:0 auto;margin-bottom:1%;width:60%;padding:10px 6%;text-align:left;border-radius:0px}
.menutoggle{display:block;position:absolute;height:30px;top:0px;right:0px;padding:6px;z-index:100;cursor:hand;cursor:pointer;background:#222;border-radius:0px 0px 0px 3px;opacity:0.9}
.logo{margin:0px;z-index:0;left:50%;margin-left:-70px;width:140px;height:auto}
.langs{height:40px;width:40px;background:#f2f2f2;right:none;left:0;top:0}
.filterbar{width:auto}
.newslist{width:98%}
.phone{display:none}
.pagetitle{margin-top:50px;margin-bottom:-60px;margin-left:32px;position:relative}
.pagetitle h1{color:#666;text-shadow:none}
.mainimg{margin-top:0}
.hotproducts .prod{width:70%}
.bodycontainer .hotproducts{padding:0}
.hotprodspacer{margin-top:430px}
.header .hotproducts .prodpic{height:130px}
.imgbar{margin-top:5%}
.prodpics img{width:24%;margin:2%;display:inline-block;border-radius:3px}
#sortbuttons .prodlistview{display:none}
.fpadded{padding:0px}
input[type=text]{margin:5px 0}
.sitemap{display:none}
.groups{width:46.5%;margin:0;margin-bottom:5%}
}
@media screen and (max-width:770px) and (orientation:portrait){
.content{float:none}
.floatl,.floatr{float:none;clear:both}
.col5,.col10,.col20,.col25,.col30,.col33,.col40,.col50,.col60,.col70,.col80,.col90{width:100%}
.products .prod,#window .prod,.products.smaller .prod,.products.bigger .prod,.products.list .prod{width:auto;display:block;float:none;margin-bottom:4%}
.prod{width:100%}
.gallerypic{-webkit-animation:scaleUp 350ms ease-in-out both;animation:scaleUp 350ms ease-in-out both}
#gallery{padding:0 10px 10px}
.gallerypic1,.gallerypic2,.gallerypic3,.gallerypic{margin:2%;overflow:hidden;float:left;position:relative;-moz-box-shadow:0 0 10px #ccc;-webkit-box-shadow:0 0 10px #ccc;box-shadow:0 0 10px #ccc;border-radius:3px}
.gallerypic1,.gallerypic2,.gallerypic3{width:96%}
.gallerypic{width:46%}
.gallerypic1 img{width:100%;height:auto;margin-bottom:-5px}
.gallerypic img,.gallerypic2 img,.gallerypic3 img{width:100%;min-height:100%}
.thumbs{margin:1%}
.da-slide .da-imgbig img{width:200%;min-height:100%;margin-left:-25%}
.da-slide p,.da-slide .subject{width:85%}
.da-arrows{display:none}
.da-slide .subject{margin-top:80px}
.da-slide p{margin-top:100px}
.extra{display:block;margin-top:25px;text-align:center}
/* simplecart */
.itemName,.itemOptions{width:35%;margin-left:14px}
.itemImage{width:50px}
.itemImage img{max-width:50px}
}
@media screen and (max-width:720px) and (orientation:landscape){
.groups{width:30.1%;margin-bottom:5%}
.menubar{white-space:wrap;text-align:center}
.logo{margin-left:-17%;width:34%}
.products{padding:0px}
.header .hotproducts .prodpic{height:110px}
.header .hotproducts{padding-top:0px}
.products .prod,.products.smaller .prod,.products.bigger .prod,.products.list .prod,#window .prod{width:50%;margin-bottom:4%}
.hotproducts .prod{height:280px;width:38%}
.round{border-radius:50%;overflow:hidden;background:#f5f5f5;margin:10px auto}
.d100{width:50px;height:50px}
.d200{width:125px;height:125px}
.d250{width:175px;height:175px}
.d300{width:225px;height:225px}
}
